@charset "utf-8";

/*General menu settings*/
.menucontent { font-family: Arial, Helvetica, sans-serif; color: #fff; background-position: bottom left;}
.megamenu ul { font-size: 11px; margin:0 0 10px 0; padding:0 }
.megamenu li { list-style-image: url(/Templates/main/images/menu/linkarrow.png); line-height:12px; margin:5px 0 5px 14px; padding:0 }
.megamenu p { font-size: 13px; font-weight:bold; margin:0 0 5px 0; padding:0}
.megamenu a:link, .megamenu a:visited { color:#fff; text-decoration:none}
.megamenu a:hover { opacity:0.6;filter:alpha(opacity=60)}
.megamenubtn a:link, .megamenubtn a:visited { background:url(/Templates/main/images/menu/bg-menubtn.png); border:1px solid #dfb19a; border-radius:4px; font-size:11px; display:block; margin:4px 0; padding:2px; text-align:center; width:60px}
.megamenubtn a:hover { background:#fff; color:#a13602; text-decoration:none}

.block, .blocktop { float:left; margin:0 7px 12px 20px; padding:10px 0 8px 0; width:210px; border:0px solid green;}
.blocktop { border-top: none; }

/*Specific menu settings*/
.menuourproducts .menucontent {
	/*background-image:url(/Templates/main/images/menu/ourproducts-bottom.png);*/
	background:#011C39;
}
.menuourproducts .megamenubtn a:link, .menumembership .megamenubtn a:visited { border:1px solid #f2d99c; border-radius:4px; font-size:11px; display:block; margin:4px 0; padding:2px; text-align:center; width:60px}
.menuourproducts .megamenubtn a:hover { background:#fff; color:#9e7000; text-decoration:none}

.menuourproducts .block .catheading{ border-bottom: solid 1px #89d0d6;}

#productsmegamenu {display:block;}
